<head>
  <meta charset="utf-8">
  <meta name="robots" content="all,follow">
  <meta name="googlebot" content="index,follow,snippet,archive">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{{ .Title }}</title>
  <meta name="author" content="{{ .Site.Author.name }}" />
  {{ if .Keywords }}
  <!-- <meta name="keywords" content="{{ delimit .Keywords ", " }}"> -->
  <meta name="keywords" content="{{ delimit .Summary ", " }}">
  {{ else if .Site.Params.DefaultKeywords }}
  <meta name="keywords" content="{{ delimit .Site.Params.DefaultKeywords ", " }}">
  {{ end }}
  {{ if .Description }}
  <meta name="description" content="{{ .Description }}">
  {{ else if .Site.Params.DefaultDescription }}
  <meta name="description" content="{{ .Site.Params.DefaultDescription }}">
  {{ end }}
  {{ .Hugo.Generator }}
  <meta name="rkbversion" content="{{ .Site.Params.rkbversion }}" />
  <link rel="stylesheet" href="/css/fontawesome-free-5.10.1-web/css/all.min.css">
  <link href="{{ "css/style.css" | relURL}}" rel="stylesheet" id="theme-stylesheet">
  <link href="{{ "css/custom.css" | relURL}}" rel="stylesheet">
  {{ `
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  ` | safeHTML }}
  <link rel="shortcut icon" href="{{ "img/favicon.ico" | relURL }}" type="image/x-icon" />
  <link rel="apple-touch-icon" href="{{ "img/apple-touch-icon.png" | relURL }}" />
  <link rel="alternate" href="{{ "/index.xml" | relURL }}" type="application/rss+xml" title="{{ .Site.Title }}">
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@{{ .Site.Params.twitter }}">
  <meta name="twitter:title" content="{{ if .Title }}{{ .Title }}{{ else }}{{ .Site.Title }}{{ end }}">
  <meta name="twitter:image" content="{{ .Site.Params.twitterImage }}">
  <meta name="twitter:description" content="{{ if .Params.description }}{{ .Params.description }}{{ else }}{{ .Site.Params.defaultDescription }}{{ end }}">
  <link href="https://twitter.com/ruedigerp" rel="me">
  <meta property="og:title" content="{{ .Title }}" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="{{ .Permalink }}/" />
  <!-- <meta property="og:image" content="{{ .Site.Params.logo }}" /> -->
  <meta property="og:description" content="{{ .Params.description }}" />
  <!-- <meta property="og:description" content="{{ if .Title }}{{ .Title }}{{ else }}{{ .Site.Title }}{{ end }}" /> -->
  <!-- <meta property="og:image" content="https://blogkueppernrw.appspot.com/{{ .Params.banner }}" /> -->
  <meta property="og:image" content="/{{ .Params.banner }}" />
</head>
